﻿.pretty {
  margin-left: 1em;
  margin-right: auto;
}

  .pretty.p-switch .state label:before, .pretty.p-switch .state label:after {
    right: 0;
    left: auto;
  }

  .pretty.p-icon .state .icon, .pretty .state label:before, .pretty .state label:after {
    left: auto;
  }

  .pretty.p-switch input:checked ~ .state label:after {
    left: auto;
    right: 0.8em;
  }

[p-radio].pretty .state label:before, [p-radio].pretty .state label:after {
  left: auto;
  right: 0em;
}
